@charset "utf-8";

/* アクセサリーのトップの時 */
body.accessories_top header.siteheader{
	background-color:rgba(255,255,255,0.6);
	border-bottom:1px solid rgba(205,205,205,0.6);
}
body.accessories_top #content{
	margin-top:0px !important;
}

/* アクセサリーの一覧表示の時 */
body.archive #content{
	margin-top:110px;
}

/* アクセサリーの一覧の親カテゴリ表示の時 */
body.archive.accessories_parent #content,
body.post-type-archive-accessories #content{
	margin-top:110px;
}
/* アクセサリーの個別ページの時 */
body.accessories_single #content{
	margin-top:160px;
}
@media (max-width:480px){
	/* アクセサリーの一覧表示の時 */
	body.archive #content{
		margin-top:0px;
	}
	
	/* アクセサリーの一覧の親カテゴリ表示の時 */
	body.archive.accessories_parent #content,
	body.post-type-archive-accessories #content{
		margin-top:0px;
	}
	
	/* アクセサリーの個別ページの時 */
	body.accessories_single #content{
		margin-top:0px;
	}
}


/* 
---------------------------------------------*/
#accessories_main{
	width:960px;
	margin:0 auto;
	padding-bottom:50px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	line-height:1.95;
}
@media (max-width:480px){
	#accessories_main{
		width:100%;
		padding:20px 10px;
	}
}

.mincho{
	font-family:Georgia, "Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

/* 一覧見出し */
.archive_title{
	padding-top:40px;
}
.archive_title span{
	display:inline-block;
	font-size:1.6em;
	line-height:normal;
}


/* アクセサリー TOP
----------------------------------------*/

/* メインビジュアル スライダー */
#accessories_top_vis{
	width:100%;
	height:800px;
	margin-bottom:100px;
	overflow:hidden;
}
#accessories_top_vis .slider{
	position:relative;
}
#accessories_top_vis .si{
	float:left;
	width:1600px;
	height:800px;
}

#accessories_top_vis .si a{
	display:block;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	text-indent:-9999px;
}

#accessories_top_vis .si p{
	display:none;
}
#accessories_top_vis .slick-arrow{
	position:absolute;
	top:50%;
	width:70px;
	height:70px;
	margin-top:-35px;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:transparent;
	border:0;
	text-indent:-9999px;
	z-index:50;
	cursor:pointer;
}
#accessories_top_vis .slick-prev{ background-image: url(../img/slide_arrow_l.png); left:0; }
#accessories_top_vis .slick-next{ background-image: url(../img/slide_arrow_r.png); right:0; }
#accessories_top_vis .slick-dots{ left:70%; }

/* タイトル */
.accessories_top_title{
	text-align:center;
	font-size:52px;
	font-family:Trajan Pro, Georgia, "Times New Roman", Times, serif;
	line-height:42px;
	margin-bottom:20px;
}
	.accessories_top_title span{
		font-size:24px;
		font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height:normal;
	}

/* NEW ARRAIVAL */
.acs_newarraival{
	margin-bottom:20px;
}

/* NEW ARRAIVAL スライダー */
#acs_slider{
	width:870px;
	margin:0 auto;
}
#acs_slider .slick-list{
	overflow:hidden;
}
#acs_slider .slick-arrow{
	position:absolute;
	top:0;
	width:40px;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:transparent;
	border:0;
	text-indent:-9999px;
	z-index:50;
	cursor:pointer;
}
#acs_slider .slick-prev{ background-image: url(../img/sl_arr_l.png); left:-40px; }
#acs_slider .slick-next{ background-image: url(../img/sl_arr_r.png); right:-40px; }
#acs_slider .slick-dots{ position:relative; padding-top:10px; text-align:center }
#acs_slider .slick-slide{ position:relative; padding-top:20px; }
#acs_slider .home_acs_banner{
	width:950px;
	text-align:center;
}

/* カテゴリ一覧 */
.accessories_cat_list{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.accessories_cat_list li{
	float:left;
	margin-bottom:45px;
}
.accessories_cat_list li:nth-child(2n){
	margin-left:48px;
}
@media (max-width:480px){
	/* メインビジュアル スライダー(SP) */
	#accessories_top_vis{
		width:100%;
		height:300px;
		margin-bottom:20px;
	}
	#accessories_top_vis .slider{
		position:relative;
	}
	#accessories_top_vis .si{
		width:100%;
		height:300px;
	}
	
	/* タイトル(SP) */
	.accessories_top_title{
		font-size:28px;
		line-height:32px;
	}
		.accessories_top_title span{
			font-size:18px;
		}
	
	/* NEW ARRAIVAL(SP) */
	.acs_newarraival{
		margin-bottom:0;
	}
	/* NEW ARRAIVAL スライダー(SP) */
	#acs_slider{
		width:100%;
		margin:0 auto;
		padding:0 15px;
	}
	#acs_slider .slick-arrow{
		width:20px;
		background-size:15px auto;
	}
	#acs_slider .slick-prev{ left:-25px; }
	#acs_slider .slick-next{ right:-25px; }

	
	/* カテゴリー一覧(SP) */
	.accessories_cat_list{
		width:100%;
		overflow:hidden;
	}
	.accessories_cat_list li{
		float:none;
		width:100%;
		margin-bottom:10px;
		margin-right:0;
	}
	.accessories_cat_list li:nth-child(2n){
		margin-left:0;
	}

}


/* 個別ページ
---------------------------------------------*/
/* タイトル */
.item_title{
	margin-bottom:20px;
	font-size:30px;
	line-height:1.4;
}
.item_title span.maker{
	display:block;
	font-size:14px;
}
.item_title span.jttl{
	display:inline-block;
	margin-right:1em;
}
.item_title span.ettl{
	display:inline-block;
	font-family:Georgia, "Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

/* イメージ */
.item_img{
	width:960px;
	margin-bottom:60px;
	overflow:hidden;
}
.acs_limg{
	width:960px;
	height:400px;
	overflow:hidden;
	text-align:center;
}
.acs_limg .largeimg{
	height:400px;
}
.acs_limg img{
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
}
.item_img_l{
	width:960px;
	height:400px;
	overflow:hidden;
}
.item_img_t .thumbimg{
	float:left;
	width:160px;
}
.item_img_t .thumbimg img{
	width:100%;
	height:auto;
}
@media (max-width:480px){
	/* タイトル(SP) */
	.item_title{
		margin-bottom:20px;
		font-size:24px;
		line-height:1.4;
	}
	.item_title span.maker{
		display:block;
		font-size:14px;
	}
	.item_title span.jttl{
		display:inline-block;
		margin-right:1em;
	}
	.item_title span.ettl{
		display:inline-block;
		font-family:Georgia, "Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		line-height:1.2;
	}
	
	/* イメージ(SP) */
	.item_img{
		width:100%;
		margin-bottom:40px;
		overflow:hidden;
	}
	.acs_limg{
		width:100%;
		height:auto;
	}
	.acs_limg .slick-track{
		display:table;
	}
	.acs_limg .largeimg{
		float:none;
		display:table-cell;
		vertical-align:middle;
		height:auto;
	}
	.acs_limg img{
		width:auto;
		height:auto;
		max-width:100%;
		max-height:100%;
	}
	.item_img_l{
		width:100%;
		height:auto;
		overflow:hidden;
	}
	.item_img_t .thumbimg{
		float:left;
		width:25%;
	}
	.item_img_t .thumbimg img{
		width:100%;
		height:auto;
	}
}

#accessories_main h3{
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #231815;
	font-size:26px;
	line-height:1.4;
}
#accessories_main h4{
	margin-top:50px;
	margin-bottom:15px;
	padding-bottom:5px;
	border-bottom:1px solid #231815;
	font-family:Georgia, "Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:20px;
}
#accessories_main p{
	margin-bottom:2em;
}

/* 
---------------------------------------------*/
.item_details{
	float:left;
	width:530px;
	margin-right:80px;
}
#accessories_main .lnk_shop a{
	display:block;
	border:1px solid #231815;
	line-height:30px;
	text-align:center;
	color:inherit;
	text-decoration:none;
}
.item_data{
	float:left;
	width:350px;
}
#accessories_main .item_price{
	margin-bottom:20px;
	font-size:12px;
	line-height:1.5;
}
#accessories_main .item_price span.price{
	font-size:24px;
}
#accessories_main .item_price span.hinban{
	font-size:14px;
}

#accessories_main .item_spec{
	padding:20px 25px;
	background-color:#eee;
	color:#595959;
	font-size:14px;
}
#accessories_main .item_spec dt{
	margin-bottom:10px;
	color:#727272;
	font-family:Georgia, "Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:20px;
	line-height:normal;
}
#accessories_main .item_spec dd li{
	margin-top:5px;
}

@media (max-width:480px){
	.item_details{
		float:none;
		width:100%;
		margin:0 0 20px;
		padding-bottom:20px;
		border-bottom:1px dotted #999;
	}
	.item_details iframe{
		width:100%;
	}
	.item_data{
		float:none;
		width:100%;
		margin-bottom:20px;
	}

}

#accessories_main .lnk_shop{
	width:530px;
	margin-top:20px;
}

#accessories_main .accessories_single_pager{
	width:530px;
	margin-top:20px;
	text-align:center;
	font-size:0.9em;
}
#accessories_main .accessories_single_pager li{
	display:inline-block;
	margin:0 10px;
}
#accessories_main .accessories_single_pager li a{
	color:inherit;
	text-decoration:none;
}
@media (max-width:480px){
	#accessories_main .lnk_shop{
		width:100%;
		margin-top:10px;
	}
	
	#accessories_main .accessories_single_pager{
		width:100%;
		margin-top:10px;
		text-align:center;
		font-size:0.9em;
	}
	#accessories_main .accessories_single_pager li{
		display:inline-block;
		margin:0 10px;
	}
	#accessories_main .accessories_single_pager li a{
		color:inherit;
		text-decoration:none;
	}
}


/* 一覧
---------------------------------------*/
/* 大分類 見出し */
.accessories_visual2{
	display:table;
	width:100%;
	height:400px;
	margin-bottom:60px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-color:#eee;
	text-align:center;
	vertical-align:middle;
	
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:60px;
	line-height:400px;
}
	.cat_spritfirewood{ background-image:url(../img/accessories/h_spritfirewood.jpg); }
	.cat_firewoodkeeping,
		.cat_firewoodkeeping-2{ background-image:url(../img/accessories/h_firewoodkeeping.jpg); }
	.cat_firemanagement,
		.cat_firemanagement-2 { background-image:url(../img/accessories/h_firemanagement.jpg); }
	.cat_stovetop           { background-image:url(../img/accessories/h_stovetop.jpg); }
	.cat_cooking,
		.cat_cooking-2        { background-image:url(../img/accessories/h_cooking.jpg); }
	.cat_interior           { background-image:url(../img/accessories/h_interior.jpg); }
	.cat_care               { background-image:url(../img/accessories/h_care.jpg); }
	.cat_books-toys         { background-image:url(../img/accessories/h_books-toys.jpg); }
	.cat_outdoor            { background-image:url(../img/accessories/h_outdoor.jpg); }
	.cat_special            { background-image:url(../img/accessories/h_special.jpg); }
@media (max-width:480px){
	/* 大分類 見出し(SP) */
	.accessories_visual2{
		height:200px;
		margin-bottom:20px;
		font-size:24px;
		line-height:200px;
	}
}

/* 一覧表示 */
#accessories_main .item_list{
	margin-top:30px;
	overflow:hidden;
}
#accessories_main .item_list li{
	float:left;
	width:300px;
	margin-right:25px;
	margin-bottom:25px;
	text-align:center;
}
#accessories_main .item_list li:nth-child(3n){
	margin-right:0;
}
#accessories_main .item_list li a{
	display:inline-block;
	color:inherit;
	line-height:1.5;
	text-decoration:none;
}
#accessories_main .item_list li .thumbimg{
	width:250px;
	height:200px;
	margin:0 auto 10px;
	line-height:200px;
}
#accessories_main .item_list li img{
	width:auto;
	height:auto;
	max-width:100%;
	max-height:200px;
	vertical-align:middle;
}
#accessories_main .item_list .price{
	font-size:14px;
}
#accessories_main .item_list .price span{
	font-size:12px;
}
@media (max-width:480px){
	#accessories_main .item_list{
		margin-top:20px;
		overflow:hidden;
	}
	#accessories_main .item_list li{
		float:none;
		width:100%;
		margin-right:0;
		margin-bottom:0;
		padding:10px 0;
		border-top:1px dotted #999;
		text-align:left;
	}
	#accessories_main .item_list li:nth-child(3n){
		margin-right:inherit;
	}
	#accessories_main .item_list li a{
		display:block;
		width:100%;
		overflow:hidden;
	}
	#accessories_main .item_list li .thumbimg{
		float:left;
		width:30%;
		height: auto;
		margin:0 10px 0 0;
		line-height: normal;
		text-align:center;
	}
	#accessories_main .item_list li .thumbimg img{
		max-height:70px;
	}
}

#accessories_search{
	margin-top:20px;
}


/* アクセサリーページのナビ
----------------------------------------*/
#acs_nav{
	position:absolute;
	width:100%;
	height:45px;
	background-color:rgba(255,255,255,0.6);
	z-index:100;
}
	#acs_nav.shortheader{
	background-color:rgba(255,255,255,0.95);
	}
	body.accessories_top #acs_nav { top:810px; }
	body.search #acs_nav{ top:65px; }
	body.accessories_parent #acs_nav{ top:65px; }
	body.accessories_child #acs_nav,
	body.accessories_single #acs_nav { top: 65px; }
	#acs_nav.shortheader .localmenu{
		height:45px;
		margin:0 auto;
		/* padding-right:45px; */
	}
	#acs_nav .localmenu li.lnav_home{
		display:none;
	}
	#acs_nav.shortheader .localmenu li.lnav_home{
		display:inline-block;
	}
	#acs_nav a:hover{ color:#cc9966; }

.localmenu{
	position:relative;
	z-index:100;
	width:1000px;
	margin:0 auto;
	padding-top:4px;
	text-align:center;
	margin-bottom:40px;
	font-size:14px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.localmenu a{
	display:inline-block;
	margin:0 4px;
	padding:5px;
	color:inherit;
	text-decoration:none;
}
	.localmenu .lnav_home a{
		margin:0;
		padding:0;
		line-height:35px;
	}
	.localmenu .children a{
		margin:0;
		white-space:nowrap;
	}
	.localmenu .children a img{
		display:inline-block;
		vertical-align:middle;
	}

@media (max-width:480px){
	#acs_nav{
		display:none;
	}
}

.localmenu > ul{
	font-size:0.1em;
}
.localmenu > ul > li{
	display:inline-block;
	font-size:14px;
}
.localmenu > ul > li > ul{
	position:absolute;
	background-color:#fff;
	text-align:left;
	display:none;
}
.localmenu > ul > li > ul > li{}
.localmenu > ul > li > ul > li > a{}
.localmenu li.current-cat-parent > a,
.localmenu li.current-cat > a{
	color:#cc9966;
}
.current_page_menu{
	width:960px;
	margin:0 auto;
	padding:10px 0 20px;
}
.current_page_menu ul{
	text-align:center;
	font-size:0.1em;
}
.current_page_menu ul li{
	display:inline-block;
	margin:0 5px;
	font-size:13px;
}
.current_page_menu ul li a{
	color:inherit;
	text-decoration:none;
}
.current_page_menu ul li a:hover,
.current_page_menu ul li.current-cat a{
	opacity:0.6;
}
.current_page_menu ul li a img{
	display:inline-block;
	height:50px;
	width:auto;
	margin-right:5px;
	vertical-align:middle;
}

@media (max-width:480px){
	.current_page_menu{
		width:100%;
		
		display:none;
	}
}

	#accessories_search form{
		position:relative;
		width:200px;
		border:1px solid #999;
		border-radius:5px;
	}

		#accessories_search form input[type="search"]{
		-webkit-appearance:none;
		width:100%;
		border:none;
		border-radius:5px;
		padding:5px;
		font-size:14px;
	}
		#accessories_search form button{
		-webkit-appearance:none;
		position:absolute;
		right:0;
		top:0px;
		width:28px;
		height:28px;
		border:none;
		background-color:transparent;
		text-indent:-9999px;
		background:url(/common/img/icon_search.png) no-repeat center center;
		background-size:16px 16px;
		cursor:pointer
	}


